dnl Initialisation
AC_PREREQ(2.12)
AC_INIT(src/preXml.identifier)
SRT_INIT

dnl Configure this and nested packages
SRT_CONFIG_LOCAL
SRT_CONFIG_PACKAGES

dnl Generate makefiles
SRT_OUTPUT(GNUmakefile)
